/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;    
}

body {
	background: #FFFFFF;
	color: #000000;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	line-height: 1.5;    
}

body#bd {
	color: #333333;
	background-color: #CCCCCC;
	background-attachment: fixed;
	background-position: center top;
}

body.contentpane {
	color: #000000;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
	margin: 1em 2em;
	width: auto; /* Printable Page */
}

body.fs1 {font-size: 10px;}
body.fs2 {font-size: 11px;}
body.fs3 {font-size: 12px;}
body.fs4 {font-size: 13px;}
body.fs5 {font-size: 14px;}
body.fs6 {font-size: 15px;}

/* Normal link */
a {
	color: #D58400;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #D58400;
	text-decoration: underline;
}

a img {
	border: none;
}

.res {
background: #fff; border: 1px solid #000; padding: 1px;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	line-height: normal;
}

/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan, #ja-login,
a.readon, #ja-botnav, #ja-pathway, #ja-subnav, #ja-contentsl1, #ja-contentsl2, #ja-footer, #ja-col1, #ja-col2, #ja-botsl {
	font-size: 92%;
}

img {
	margin: 0;
	padding: 0;
}

.img_caption img {
	border: 1px solid #CCCCCC;
}

.img_caption p {
	text-align: center;
	color: #666666;
}

.img_caption.left, .img_caption.right {
	margin-top: 3px;
}

.no-caption {
	margin: 3px 0 3px 5px;
	border: 1px solid #CCCCCC;
}

/* Heading */
h1 {font-size: 24px; font-family: "Georgia"; text-align: center;}
h2 {font-size: 14px; font-family: Georgia; text-align: center;}
h3 {font-size: 150%;}
h4 {font-size: 125%;}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	background: url(../images/bullet.gif) no-repeat 20px 6px;
	padding-left: 30px;
}

ol li {
	margin-left: 35px;
}

th {
	font-weight: bold;
	padding: 7px 8px;
	text-align: left;
}

fieldset {
	padding: 7px 5px 5px !important;
	border: none;
	margin: 1em 0 0;
	background: url(../images/sep.gif) repeat-x top;
}

fieldset legend {
	font-weight: bold;
	background: #FFFFFF;
}

fieldset a {
	font-weight: bold;
}

fieldset.input {
	padding: 0;
	background: none;
}

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #CCCCCC;
	height: 1px;
}

br {
	height: 1px;
	font-size: 1px;
}

td, th, div {
	font-size: 100%;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 950px;
	margin: 0 auto;
	clear: both;
	background: url(../images/wrapper-bg.png) repeat-y center;
}

.narrow #ja-wrapper {
	width: 750px;
	background: url(../images/wrapper-bg-n.png) repeat-y center;
}

#ja-container {
	padding: 5px 20px;
}

#ja-mainbody {
	width: 70%;
	float: left;
}

/* PRIMARY COLUMN
--------------------------------------------------------- */
#ja-content {
	clear: both;
	display: block;
	float: right;
	width: 70%;
	background: url(../images/content-center3.gif) repeat-y center #FFFFFF;
}

#ja-content-top {
	background: url(../images/content-top3.gif) no-repeat center top;
}

#ja-content-bot {
	background: url(../images/content-bot3.gif) no-repeat center bottom;
}

.narrow #ja-content {
	background: url(../images/content-center3-n.gif) repeat-y center #FFFFFF;
}

.narrow #ja-content-top {
	background: url(../images/content-top3-n.gif) no-repeat center top;
}

.narrow #ja-content-bot {
	background: url(../images/content-bot3-n.gif) no-repeat center bottom;
}

#ja-current-content {
	padding: 20px;
	margin: 0;
}

#textcenter1 {
    text-align: center;
}

#textcenter2 {
    text-align: center;
}

#textcenter3 {
    text-align: center;
}

#textcenter4 {
    text-align: center;
}

#textcenter5 {
    text-align: center;
}

#textright {
    text-align: right;
}

#imgright {
    float: right;
}

#imgleft1 {
    float: left;
}

#imgcenter1 {
    margin-left: 75px;
}

#imgcenter2 {
    margin-left: 125px;
}

#imgcenter3 {
    margin-left: 125px;
}

#imgcenter4 {
    margin-left: 200px;
}
#table.centertabs {
    margin-left: 50px;
}

/* COLUMNS
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	overflow: hidden;
	width: 30%;
}

#ja-col1 div.ja-innerpad {
	padding-right: 5px;
}

#ja-col2 {
	float: right;
	overflow: hidden;
	width: 30%;
}

#ja-col2 div.ja-innerpad {
	padding-left: 5px;
}

/*common style for column*/

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
#ja-containerwrap,
#ja-containerwrap-fr,
#ja-containerwrap-fl,
#ja-containerwrap-f {
	clear: both;
}

/*content + left*/
#ja-containerwrap-fr #ja-mainbody {
	width: 100%;
}

#ja-containerwrap-fr #ja-col1 {
	width: 22%;
}

#ja-containerwrap-fr #ja-content {
	width: 78%;
	background: url(../images/content-center2.gif) repeat-y center #FFFFFF;
}

#ja-containerwrap-fr #ja-content-top {
	background: url(../images/content-top2.gif) no-repeat center top;
}

#ja-containerwrap-fr #ja-content-bot {
	background: url(../images/content-bot2.gif) no-repeat center bottom;
}

.narrow #ja-containerwrap-fr #ja-content {
	background: url(../images/content-center2-n.gif) repeat-y center #FFFFFF;
}

.narrow #ja-containerwrap-fr #ja-content-top {
	background: url(../images/content-top2-n.gif) no-repeat center top;
}

.narrow #ja-containerwrap-fr #ja-content-bot {
	background: url(../images/content-bot2-n.gif) no-repeat center bottom;
}

/*content + right*/
#ja-containerwrap-fl #ja-content {
	width: 100%;
	background: url(../images/content-center.gif) repeat-y center #FFFFFF;
}

#ja-containerwrap-fl #ja-content-top {
	background: url(../images/content-top.gif) no-repeat center top;
}

#ja-containerwrap-fl #ja-content-bot {
	background: url(../images/content-bot.gif) no-repeat center bottom;
}

.narrow #ja-containerwrap-fl #ja-content {
	background: url(../images/content-center-n.gif) repeat-y center;
}

.narrow #ja-containerwrap-fl #ja-content-top {
	background: url(../images/content-top-n.gif) no-repeat center top;
}

.narrow #ja-containerwrap-fl #ja-content-bot {
	background: url(../images/content-bot-n.gif) no-repeat center bottom;
}

/*full*/
#ja-containerwrap-f #ja-mainbody {
	width: 100%;
}

#ja-containerwrap-f #ja-content {
	width: 100%;
	background: url(../images/content-center1.gif) repeat-y center #FFFFFF;
}

#ja-containerwrap-f #ja-content-top {
	background: url(../images/content-top1.gif) no-repeat center top;
}

#ja-containerwrap-f #ja-content-bot {
	background: url(../images/content-bot1.gif) no-repeat center bottom;
}

#ja-containerwrap-f #ja-current-content {
	padding-left: 20px;
	padding-right: 20px;
}

.narrow #ja-containerwrap-f #ja-content {
	background: url(../images/content-center1-n.gif) repeat-y center;
}

.narrow #ja-containerwrap-f #ja-content-top {
	background: url(../images/content-top1-n.gif) no-repeat center top;
}

.narrow #ja-containerwrap-f #ja-content-bot {
	background: url(../images/content-bot1-n.gif) no-repeat center bottom;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable h3 {
	margin: 0 -8px 10px;
	padding: 0 0 0 30px;
	font-size: 100%;
	height: 28px;
	line-height: 28px;
	color: #333333;
	background: url(../images/h3-bg.gif) no-repeat left;
	text-transform: uppercase;
}

div.moduletable h3 span {
	display: block;
	height: 28px;
	background: url(../images/h3-bg.gif) no-repeat right;
}

div.moduletable {
	margin: 0;
	padding: 0 15px;
}

div.module h3,
div.module_text h3,
div.module_menu h3,
div.module_hilite h3,
div.ja-box-br h3 {
	margin: 0 -6px 10px;
	padding: 0 0 0 30px;
	font-size: 100%;
	height: 28px;
	line-height: 28px;
	color: #ffffff;
	background: url(../images/h3-bg.gif) no-repeat left #333333;
	text-transform: uppercase;
}

div.module h3 span,
div.module_text h3 span,
div.module_menu h3 span,
div.module_hilite h3 span,
div.ja-box-br h3 span {
	display: block;
	height: 28px;
	background: url(../images/h3-bg.gif) no-repeat right;
}

div.module,
div.module_text,
div.module_menu,
div.module_hilite,
div.ja-box-br {
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/box-br.gif) no-repeat bottom right #FFFFFF;
	overflow: hidden;
	margin-bottom: 5px;
}

div.module div,
div.module_text div,
div.module_menu div,
div.module_hilite div,
div.ja-box-bl {
	margin: 0;
	padding: 0;
	background: url(../images/box-bl.gif) no-repeat bottom left;
}

div.module div div,
div.module_text div div,
div.module_menu div div,
div.module_hilite div div,
div.ja-box-tr {
	padding: 0;
	margin: 0;
	background: url(../images/box-tr.gif) no-repeat top right;
}

div.module div div div,
div.module_text div div div,
div.module_menu div div div,
div.module_hilite div div div,
div.ja-box-tl {
	padding: 15px 20px 15px;
	background: url(../images/box-tl.gif) no-repeat top left;
}

div.module div div div div,
div.module_text div div div div,
div.module_menu div div div div,
div.module_hilite div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

/* mis */
div.banneritem_text {
	padding: 5px 0 !important;
}

div.advs {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

div.moduletable li,
div.moduletable_menu li,
div.moduletable_text li,
div.module li,
div.module_menu li,
div.module_text li {
	padding-left: 15px;
	background-position: 5px 7px;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	line-height: normal;
	position: relative;
	padding: 0;
	margin: 0 10px;
	z-index: 999;
	height: 127px;
	background: url(../images/header-bg.gif) repeat-x 0 19px #FFFFFF;
	border-top: 1px solid #CCCCCC;       	
}

h1.logo, div.logo-text {    
	margin: 0 20px;
	padding: 0;    
}

h1.logo {
	width: 330px;
	height: 70px;
	position: absolute;
	top: 5px;
}

h1.logo a {
	width: 330px;
	height: 90px;
	display: block;
	background: url(../images/logo.jpg) no-repeat top left;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

div.logo-text {
	outline: none;
	position: absolute;
	top: 20px;
}

div.logo-text h1 {
	font-size: 250%;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
}

div.logo-text h1 a {
	color: #333333;
}

.site-slogan {
	color: #666666;
	margin: 0;
	padding: 0;
}

#ja-topnav {
    position: absolute;
	top: 10px;
    right: 40px;	
}

#ja-topnav ul {
	margin: 0;
	padding: 2px 0;
}

#ja-topbar {
	background: url(../images/grad-3.gif) repeat-x top #2F2F2F;
	height: 25px;
	margin: 0 10px;
	position: relative;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	height: 40px;
	position: absolute !important;
	bottom: 0px;
	left: 0;
	z-index: 999;
	width: 100%;
	background: url(../images/mainnav-bg.gif) repeat-x bottom;
}

#ja-mainnav a, #ja-subnav a {
	outline: none;
	line-height: normal;
}

#ja-subnav {    
	clear: both;
    background: url(../images/subnav-bg.gif) repeat-x bottom #D58400;
    margin: 0 10px;
	padding: 0 10px;
	height: 30px;
}

#ja-subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;    
}

#ja-subnav li {
	background: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#ja-subnav a {
    display: block;
    float: left;
	outline: none;
	padding: 0 15px;
	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
	color: #000000;
}

#ja-subnav li.active a {
	color: #ffffff !important;    
	font-weight: bold;
	background: url(../images/subnav-hover.gif) no-repeat center bottom;
	text-decoration: none;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-left div.module, .ja-box-center div.module {
}

/* Top spotlight */
#ja-topsl {    
	clear: both;
	margin: 0 10px;
	padding: 0;
	height: 310px;
	background: url(../images/topsl-bg.gif) repeat-x bottom #DDDDDD;
	overflow: hidden;
}

#ja-topsl1 {
	float: left;
	width: 70%;
	overflow: hidden;
}

#ja-topsl1 div#ja-slideshowwrap {
	margin: 20px 10px;
}

#ja-topsl2 {
	float: right;
	width: 30%;
	overflow: hidden;
}

#ja-topsl2 div.moduletable h3, #ja-topsl2 div.moduletable h3 span {
	background-image: url(../images/h3-bg-d.gif);
}

#ja-topsl2 div.moduletable {
	margin: 20px 0 0;
}

/* Content spotlight */
#ja-contentsl1 {
	clear: both;
	width: 100%;
	padding: 0 0 5px;
}

#ja-contentsl2 {
	clear: both;
	margin: 0;
	padding: 5px 0;
}

#ja-contentsl1 div.module, #ja-contentsl2 div.module {
	margin: 0;
}

#ja-contentsl1 div.module h3, #ja-contentsl1 div.module h3 span,
#ja-contentsl2 div.module h3, #ja-contentsl2 div.module h3 span {
	background: none;
	color: #333333;
	height: auto;
	line-height: normal;
	padding-left: 4px;
}

#ja-contentsl1 ul.latestnews, #ja-contentsl1 ul.mostread {
	margin: 0;
}

#ja-contentsl1 li.latestnews a, #ja-contentsl1 li.mostread a {
	background: url(../images/icon-pages.gif) no-repeat left center;
	padding-left: 15px;
}
.latestnews a {
	background: url(../images/icon/last_nevs_tangerine.png) no-repeat left center;
	padding-left: 40px;
	height: 30px;
	display: block;
	text-decoration: none;
}

.latestnews a:hover {
	background: url(../images/icon/Lime.png) no-repeat left center;

}

#ja-contentsl1 li.latestnews, #ja-contentsl1 li.mostread {
	background: url(../images/sep.gif) repeat-x bottom;
	padding: 0px 0px 0px;
}

#ja-contentsl1 li.latestnews a, #ja-contentsl1 li.mostread a {
	background: url(../images/icon-pages.gif) no-repeat left center;
	padding-left: 15px;
}

/* Bottom spotlight */
#ja-botsl {
	clear: both;
	margin: 0 10px;
	padding: 15px 5px;
	background: url(../images/grad-2.gif) repeat-x top #373737;
	border-top: 1px solid #1D1D1D;
	border-bottom: 1px solid #1D1D1D;
	color: #999999;
}

#ja-botsl div.moduletable h3, #ja-botsl div.moduletable h3 span {
	background: none;
	color: #FFFFFF;
	height: auto;
	line-height: normal;
	padding-left: 4px;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
	clear: both;
	position: relative;
	padding: 8px 20px;
	margin: 0 10px;
	color: #666666;
	text-align: center;
	border-top: 1px solid #1D1D1D;
}

#ja-footer small {
	font-size: 100%;
}

#ja-botnav {
	background: #1D1D1D;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	clear: both;
	margin: 0 10px;
	padding: 5px 0;
	text-align: center;
}

#ja-botnav ul {
	margin: 0;
	padding: 0;
}

#ja-botnav li {
	margin: 0;
	padding: 0 10px;
	background: url(../images/vline.gif) no-repeat left center;
	display: inline;
}

#ja-botnav li a {
	color: #999999;
}

#ja-botnav li a:hover, #ja-botnav li a:active, #ja-botnav li a:focus {
	color: #FFFFFF;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

li.ja-firstitem {
	background: none !important;
}

.padding-none ul.film li {
	margin-left: 0;
}

#ja-tabs {
	margin: 0 0 10px 0;
	padding: 0;
}

#ja-tabs div {
	margin: 0;
	padding: 0;
}

#ja-tabs div.module {
	background: url(../images/box-br-w.gif) no-repeat bottom right #FFFFFF;
}

#ja-tabs div.module div {
	background: url(../images/box-bl-w.gif) no-repeat bottom left;
}

#ja-tabs div.module div div {
	padding: 0;
	background: url(../images/box-tr-w.gif) no-repeat top right;
}

#ja-tabs div.module div div div {
	background: url(../images/box-tl-w.gif) no-repeat top left;
}

#ja-tabs div.module div div div div {
	 border: 2px solid #dcdcdc;
 background: url(../images/center_page_td.jpg) repeat-x  bottom;
 color: #282828;
 -moz-border-radius:5px;
padding: 4px 4px 4px 4px;
font-family: "Tahoma", Arial, Helvetica, sans-serif;
}

/* Login */
#ja-login {
	position: absolute;
	right: 20px;
	top: 15px;
	color: #666666;


 border: 2px solid #dcdcdc;
 background: url(../images/center_page_td.jpg) repeat-x  bottom;
 color: #282828; 
 padding: 4px 4px 4px 4px;
 font-family: "Tahoma", Arial, Helvetica, sans-serif;

}

label.ja-login-user span,
label.ja-login-password span {
	display: block;
	width: 25px;
	height: 24px;
	float: left;
	text-indent: -5000px;
}

label.ja-login-user span {
	background: url(../images/icon-user.png) no-repeat;
}

label.ja-login-password span {
	background: url(../images/icon-key.png) no-repeat;
}

#ja-login label {
	float: left;
}

#ja-login form #mod_login_username,
#ja-login form #mod_login_password {
	width: 100px;
	margin: 2px 0 0 5px;
	font-size: 11px !important;
	border: 1px solid #CCCCCC;
}

#ja-login form #mod_login_password {
	margin-right: 5px;
}

#ja-login form .button {
	margin-top: 2px;
}

.ja-login-links {
	display: block;
	clear: both;
	padding: 6px 0 0;
	font-size: 92%;
}

.ja-login-links a {
	padding: 0 5px;
	color: #666666;
}